<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Calendrier Réviser");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Calendrier Réviser");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Ajouter un nouvel événement");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Remarque: Les modifications ne seront pas enregistrées sauf si vous sélectionnez");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Heure de départ");
define('CALENDAR_EVENTS_END_TIME', "Heure de fin");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Etes-vous sûr de vouloir effacer le");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "un événement?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "S&#39;il vous plaît remplir la date dans le format «aaaa-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Aucun enregistrement trouvé. Impossible de supprimer l&#39;événement.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Localisation des événements ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "événement supprimé");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Suppression d&#39;événements ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Aucun enregistrement trouvé. Impossible de mettre à jour l&#39;événement.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "événement mis à jour");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Mise à jour de l&#39;événement ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Aucun enregistrement trouvé. Impossible de mettre à jour les listes d&#39;utilisateurs.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Listes d&#39;utilisateurs mis à jour");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Mise à jour des listes d&#39;utilisateurs ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Vous avez atteint la limite de mémoire du nombre d&#39;événements qui peuvent être ajoutés en une seule session. Pour continuer, enregistrer les événements non enregistrées et actualiser la page.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Démarrage requête de l&#39;utilisateur ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Catégorie");
define('MANAGE_EVENT_CATEGORIES_BTN', "Gérer les catégories");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Retour à Gérer les événements");
define('MANAGE_LOCATIONS_HEADING', "Gérer les emplacements");
define('MANAGE_LOCATIONS_BTN', "Gérer les emplacements");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Afficher les dates en hébreu");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Masquer les dates en hébreu");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Est-ce un événement récurrent?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Sélectionnez un événement");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Créer un nouvel événement");
define('CALENDAR_EVENTS_CATEGORIES', "Les catégories");
define('CALENDAR_EVENTS_EVENT_NAME', "Nom de l&#39;événement");
define('CALENDAR_EVENTS_EXAMPLE', "Exemple: fête d&#39;anniversaire");
define('CALENDAR_EVENTS_EVENT_DATE', "Date de l&#39;événement");
define('CALENDAR_EVENTS_END_DATE', "Date de fin");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Cet événement se répète");
define('CALENDAR_EVENTS_DAILY', "du quotidien");
define('CALENDAR_EVENTS_WEEKLY', "Hebdomadaire");
define('CALENDAR_EVENTS_MONTHLY', "Mensuel");
define('CALENDAR_EVENTS_YEARLY', "Annuel");
define('CALENDAR_EVENTS_MON', "lun");
define('CALENDAR_EVENTS_TUE', "Mar");
define('CALENDAR_EVENTS_WED', "mer");
define('CALENDAR_EVENTS_THU', "jeu");
define('CALENDAR_EVENTS_FRI', "ven");
define('CALENDAR_EVENTS_SAT', "Sam");
define('CALENDAR_EVENTS_SUN', "Soleil");
define('CALENDAR_EVENTS_FIRST', "premier");
define('CALENDAR_EVENTS_SECOND', "seconde");
define('CALENDAR_EVENTS_THIRD', "troisième");
define('CALENDAR_EVENTS_FOURTH', "Quatrième");
define('CALENDAR_EVENTS_LAST', "dernier");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Chaque événement s&#39;étend");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "journées)");
define('CALENDAR_EVENTS_EVENT_TIME', "Heure de l&#39;évènement");
define('CALENDAR_EVENTS_AM', "un m");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Ceci est un événement toute la journée");
define('CALENDAR_EVENTS_LOCATION', "Emplacement");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Commencez à taper pour rechercher des emplacements existants ou créez un");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nouvel emplacement");
define('CALENDAR_EVENTS_SELECT_CITY', "Sélectionnez une ville");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Lieu non trouvé");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Créer un nouvel emplacement");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Nom de l&#39;entreprise");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Adresse commerciale");
define('CALENDAR_EVENTS_CITY', "Ville");
define('CALENDAR_EVENTS_STATE', "Etat / Province");
define('CALENDAR_EVENTS_ZIP_CODE', "Code postal");
define('CALENDAR_EVENTS_BIZ_PHONE', "Numéro de téléphone professionnel");
define('MANAGE_LOCATION_PHONE_2', "Numéro de téléphone 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Adresse Web professionnelle");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Lien texte pour site Web (facultatif)");
define('CALENDAR_EVENTS_EMAIL', "Email du contact");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "description de l&#39;évenement");
define('CALENDAR_EVENTS_DELETE_GROUP', "Supprimer le groupe");
define('CALENDAR_EVENTS_SELECT_LOCATION', "sélectionnez l&#39;emplacement");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Lieu / Affaires");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Sur ou après");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Afficher les événements pour enfants");
define('CALENDAR_EVENTS_SHOW_PENDING', "Afficher en attente");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Sélectionnez les options de filtrage");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Catégorie");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Catégorie Descriptive String");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Attributs de catégorie");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "un événement");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Emplacement");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtrer par ville");
define('MANAGE_LOCATION_SELECT_LOCATION', "Sélectionnez l&#39;emplacement");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Créer un nouvel emplacement");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Aucun événement trouvé pour ce mois.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Êtes-vous sûr de vouloir supprimer tous les événements associés au");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "un événement?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Récupération d&#39;un événement ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Remplissage de l&#39;événement terminé.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Lieu de remplissage terminé.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Lieu de recherche terminé.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Obtenir l&#39;ID de localisation terminé.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Enregistrer le nouvel emplacement terminé.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Enregistrer l&#39;événement terminé.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Liste des villes de localisation mise à jour.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Liste des événements mise à jour.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Événement remplissant ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Récupération du lieu ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Lieu de peuplement ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Obtenir des villes de localisation ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Mise à jour des villes d&#39;emplacement ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Sauvegarde événement ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Enregistrer un nouvel emplacement ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrage des événements ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Formulaire de compensation pour nouvel événement ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Veuillez entrer une date de fin pour votre événement ou décochez la case événement récurrent.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Veuillez saisir une description pour votre événement.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Veuillez sélectionner au moins une catégorie pour votre événement.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Veuillez entrer un lieu pour cet événement.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Veuillez entrer une adresse pour votre nouvel emplacement.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Veuillez sélectionner une ville pour votre nouvel emplacement.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Veuillez entrer un code postal pour votre nouvel emplacement.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Une erreur s&#39;est produite lors de l&#39;extraction de la catégorie.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "La catégorie a été enregistrée.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Les catégories ont été enregistrées.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Une erreur s&#39;est produite lors de l&#39;enregistrement de la catégorie.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Une erreur s&#39;est produite lors de l&#39;enregistrement des catégories.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "La catégorie ne doit pas être vide.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Catégorie Descriptive La chaîne ne doit pas être vide.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Voulez-vous supprimer le");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "Catégorie?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Vous avez une nouvelle catégorie qui n&#39;a pas été enregistrée. Veuillez sauvegarder cette catégorie avant d’en ajouter une nouvelle.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Aucune catégorie trouvée.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Veuillez saisir un nom pour votre événement.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Veuillez entrer une date de début pour votre événement.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Modifier l&#39;emplacement");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Remplir l&#39;emplacement terminé.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Emplacement de sauvegarde ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtrage des emplacements ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "emplacement?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Suppression de l&#39;emplacement ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Effacer le formulaire pour le nouvel emplacement ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "S&#39;il vous plaît entrer un nom pour votre emplacement.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "S&#39;il vous plaît entrer une adresse pour votre emplacement.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "S&#39;il vous plaît entrer une ville pour votre emplacement.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Veuillez entrer un code postal pour votre emplacement.");
define('CALENDAR_EVENTS_COUNTRY', "Pays");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Editer un événement");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Sauver et fermer");
define('MANAGE_LOCATIONS_ALL_CITIES', "toutes les villes");
define('CALENDAR_EVENTS_PRIVATE', "Privé");
define('MANAGE_LOCATION_ADDRESS', "Adresse");
define('MANAGE_LOCATION_PHONE', "Téléphone");
define('MANAGE_LOCATION_EMAIL', "Email");
define('MANAGE_LOCATION_WEBSITE', "Site Internet");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Sauvegarder à l&#39;abeille autour de la ville");
define('EDIT_BAT_LOGIN_BTN', "Modifier Bee Around Town Login");
define('CALENDAR_EVENTS_BAT_USERID', "Identifiant utilisateur (email)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Entrez l&#39;adresse e-mail et le mot de passe que vous utilisez pour accéder au site Web &lt;b&gt; BeeAroundTown.com &lt;/ b&gt;. Si vous n&#39;avez pas de compte sur BeeAroundTown.com, cliquez sur &lt;a href=&#39;http://beearoundtown.com/create-account.php &#39;target=&#39;_blank&#39;&gt; &lt;b&gt; ici &lt;/ b&gt; &lt;/a&gt; pour créer un compte. &lt;br /&gt; &lt;br /&gt; Vous aurez également besoin d’avoir au moins une des catégories définies dans BeeAroundTown.com sur ce site Web. Cliquez sur le bouton &quot;&lt;b&gt; Gérer les catégories &lt;/ b&gt;&quot; pour définir une catégorie. Les catégories figurant sur le site BeeAroundTown.com sont &lt;b&gt; Restauration, divertissement, loisirs, famille, affaires &lt;/ b&gt; et &lt;b&gt; Culture &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "ID d&#39;événement");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "avec identifiant de localisation");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "a été enregistré sous l&#39;ID d&#39;événement BeeAroundTownEvent.com");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "et l&#39;ID de localisation BeeAroundTownEvent.com");
?>